Hướng dẫn sửa lỗi This application requires .NET framework 2.0 trên Windows

Xin chào! Hôm nay mình xin được hướng dẫn và khắc phục lỗi không cài…